a
{
   color: #FFFFFF;
   text-decoration: none;
}
a:visited
{
   color: #FFFFFF;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
.Entry_field
{
   font-family: "Segoe UI Semibold";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   border: 15px #2E8B57 solid;
   margin: 0px 0px 0px 0px;
   padding: 10px 10px 10px 10px;
}
.Text
{
   font-family: "Segoe UI Semilight";
   font-size: 15px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   letter-spacing: 0px;
}
.Text_bold
{
   font-family: "Segoe UI Semilight";
   font-size: 15px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   letter-spacing: 0px;
}
.Table
{
   font-family: "Segoe UI";
   font-size: 15px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: #FFFFFF;
}
.Table_Green
{
   font-family: "Segoe UI Light";
   font-size: 27px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #008000;
}
.Cell_Orange
{
   font-family: "Segoe UI Light";
   font-size: 27px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #FFA500;
}
.Cell_Green
{
   font-family: "Segoe UI Semibold";
   font-size: 27px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #008000;
}
.Table_hdr_red
{
   font-family: "Segoe UI Light";
   font-size: 21px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #FF0000;
}
.Buttons
{
   font-family: "Segoe UI";
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #2E8B57;
   letter-spacing: 0px;
}
.Header_20
{
   font-family: "Segoe UI Light";
   font-size: 27px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.Header_16
{
   font-family: "Segoe UI Light";
   font-size: 21px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.Prominent_Elements
{
   font-family: "Segoe UI Light";
   font-size: 53px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
}
h1
{
   font-family: "Segoe UI Light";
   font-size: 53px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: "Segoe UI Semibold";
   font-size: 27px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: "Segoe UI Light";
   font-size: 21px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: #FFFFFF;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: #FFFFFF;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: #FFFFFF;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
